USE COWS
GO

ALTER TABLE dbo.UCaaS_EVENT_BILLING NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_UCaaS_BILL_ACTY WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'Common Area (Does NOT include Voicemail)','BY5','M',1,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'Voice Centric (Does NOT include Voicemail)','BY6','M',1,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(3,'Collaborate (Includes Voicemail)','BY7','M',1,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(4,'Voicemail','BZ5','M',1,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(5,'Biz App Integ-Voice Transcription per user','CYU','M',1,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(6,'Business Apps Integration per 5000 users','CYT','M',1,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(7,'Common Area User Charge','BY5','M',2,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(8,'Voice Only User Charge','BY6','M',2,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(9,'Standard User Charge','BY7','M',2,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(10,'Premium User Charge','BY9','M',2,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(11,'Biz App Integ - Voice Transcription per user','CYU','M',2,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(12,'Business Apps Integreation per 5000 users','CYT','M',2,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(13,'Common Area (Does NOT include Voicemail)','BY5','M',4,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(14,'Voice Centric (Does NOT include Voicemail)','BY6','M',4,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(15,'Collaborate (Includes Voicemail)','BY7','M',4,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(16,'Voicemail','BZ5','M',4,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(17,'Biz App Integ-Voice Transcription per user','CYU','M',4,1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_BILL_ACTY(UCaaS_BILL_ACTY_ID,UCaaS_BILL_ACTY_DES,UCaaS_BIC_TYPE,MRC_NRC_CD,UCaaS_PLAN_TYPE_ID,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) VALUES(18,'Business Apps Integration per 5000 users','CYT','M',4,1,'1','1',GETDATE(),GETDATE())

GO
ALTER TABLE dbo.UCaaS_EVENT_BILLING CHECK CONSTRAINT ALL
GO